Page MenuHomePhabricator

Convert tracking bug T37925 (Wikisource related requests) into a Phabricator project
Closed, ResolvedPublic

Description

In the old bugzilla there was a tracking bug for the Wikisources, it would be useful to recreate that within Phabricator

T37925: [DO NOT USE. Please use the Wikisource project] Wikisource related bugs and enhancements (tracking) <- old tracking bug

Also see T75703: Decide what to do with tracking bugs

Event Timeline

Billinghurst renamed this task from Create a group to track Wikisource related requests to Create a project to track Wikisource related requests.
Billinghurst raised the priority of this task from to Needs Triage.
Billinghurst updated the task description. (Show Details)
Billinghurst added a project: Project-Admins.
Billinghurst changed Security from none to None.
Billinghurst added a subscriber: Billinghurst.
fbstj updated the task description. (Show Details)Dec 14 2014, 6:46 PM
Aklapper renamed this task from Create a project to track Wikisource related requests to Convert tracking bug T37925 (Wikisource related requests) into a Phabricator project.Dec 15 2014, 12:01 AM
Aklapper triaged this task as Low priority.
Aklapper updated the task description. (Show Details)
Qgil added a subscriber: Qgil.

T78482 doesn't need to be a blocker-blocker of this task, but note that a project name hasn't been proposed here, and note also that whatever we do for Wikisource (and Wiktionary, see T75872) needs to be consistent with other projects taking the same route.

I will submit that this is ...

Create project "Wikisource" as per the discussion at Maniphest T802

so providing a simple parent name, as per discussion elsewhere.

Tpt added a subscriber: Tpt.Feb 24 2015, 3:35 PM
Aklapper claimed this task.Mar 10 2015, 4:09 PM
Aklapper closed this task as Resolved.Mar 10 2015, 4:22 PM

Requested project Wikisource has been created: https://phabricator.wikimedia.org/project/profile/1117/

Please encourage interested people to visit the project and to join the project as members, and to subscribe themselves to the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

And if for some reason you ever want to rename the project, please check the guidelines first.

Enjoy!

Seven months ago the Phabricator project Wikisource was created - it's time to evaluate in T111046.
Those who wanted to see this Phabricator project: How do things work for you? Does the project and its workboard help you keeping an overview and getting things done? What problems do you face? Do people associate the project on tasks in the way that you suppose it? If not, do you have ideas how to improve that? Are you missing something that would make your work easier?
Please provide your input in T111046 (not here!) so we can find out whether to continue this way. And/or what to improve.
Thanks in advance for your feedback!